.erjifontover50824{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont50824{ font-size: 11pt; font-family: 宋体; color: #c70606; line-height: 160% ;}
.erjibackground50824{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle50824{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle50824{ font-size: 11pt; text-decoration: none; font-family: 宋体; color: #c70606; line-height: 160% ;}
.yijifontover50824{ font-size: 11pt; text-decoration: none; font-family: 宋体; color: #000000; line-height: 160% ;}
.erjibackgroundover50824{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover50824{ background-color: #ff3300 ;}
.ejfontstyle50824{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.morestyle50900{ font-size: 9pt ;}
.clickstyle50900{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont50900{ font-size: 9pt; line-height: 150% ;}
.titlestyle50900{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle50900{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle50900{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c50900 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c50900:link {
color:#222222;}
A.c50900:visited {
color:#222222;}
A.c50900:active {
color: #222222;}
A.c50900:hover {
color: #cc0000;}
.morestyle50901{ font-size: 9pt ;}
.clickstyle50901{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont50901{ font-size: 9pt; line-height: 150% ;}
.titlestyle50901{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle50901{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle50901{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c50901 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c50901:link {
color:#222222;}
A.c50901:visited {
color:#222222;}
A.c50901:active {
color: #222222;}
A.c50901:hover {
color: #cc0000;}
.morestyle50903{ font-size: 9pt ;}
.clickstyle50903{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont50903{ font-size: 9pt; line-height: 150% ;}
.titlestyle50903{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle50903{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle50903{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c50903 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c50903:link {
color:#222222;}
A.c50903:visited {
color:#222222;}
A.c50903:active {
color: #222222;}
A.c50903:hover {
color: #cc0000;}
.morestyle50904{ font-size: 9pt ;}
.clickstyle50904{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont50904{ font-size: 9pt; line-height: 150% ;}
.titlestyle50904{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle50904{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle50904{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c50904 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c50904:link {
color:#222222;}
A.c50904:visited {
color:#222222;}
A.c50904:active {
color: #222222;}
A.c50904:hover {
color: #cc0000;}
.morestyle50905{ font-size: 9pt ;}
.clickstyle50905{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont50905{ font-size: 9pt; line-height: 150% ;}
.titlestyle50905{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle50905{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle50905{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c50905 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c50905:link {
color:#222222;}
A.c50905:visited {
color:#222222;}
A.c50905:active {
color: #222222;}
A.c50905:hover {
color: #cc0000;}
